Subject: Re: academically priced LW..for the non university students.
From: Technomage <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 17:05:25 -0700

Adam Chrystie wrote:
> 
> MicroTech wrote:
> 
> >
> > You can also buy directly from your favorite dealer under the educational
> > program. We are required to verify the student/teachers status by making a
> > copy of his valid current ID card or employment proof, etc.
> 
> WELL, I EAT MY WORDS! THat's a first..You accepting high school ID's too? go for it TEchnoMage
> 
> >
> > Academic pricing is $895, and $295 to upgrade from a standalone or from a
> > Video Toaster version. There is no cross-platform option. If you have a
> 
> Let me get this straight..I have Lw 4.0 for Intel...I can upgrade for $295 to LightWave 5.0 Intel if
> i send a copy of my student ID?
> 
> Adam Chrystie

See Adam You just have to ask the correct questions and have some faith 
in the system and our favorite software company NT.

Yahooooooo!!!!!!

Brad Herman
-- 
/---------------------------------------------------------------\
|                         MEGA Graphics                         |
|                     Technomage-Brad Herman                    |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://down.for.now.be.back.soon                 |
\---------------------------------------------------------------/